curl --location 'https://qonvera-521534438700.europe-west1.run.app/public/v1/followups' \
--header 'Idempotency-Key: 01K39V4M4A0Q8C8X78QX6P7C2P' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"deal_id": "11111111-1111-4111-8111-111111111111",
"due_at": "2026-08-22T06:00:00Z",
"owner_user_id": "22222222-2222-4222-8222-222222222222",
"task_type": "call",
"priority": "normal",
"note": "Confirm the next step"
}'{
"data": {
"created_at": "2019-08-24T14:15:22.123Z",
"updated_at": "2019-08-24T14:15:22.123Z",
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"deal_id": "2fa5b64f-5b72-4263-958e-07b76f41abe3",
"conversation_id": "cc71b11a-25cd-4c2d-9950-df2cc38e3407",
"due_at": "2019-08-24T14:15:22.123Z",
"status": "open",
"note": "string",
"completion_note": "string",
"owner_user_id": "65139110-7c3c-4777-b692-80c218be3b9d",
"task_type": "string",
"priority": "string"
}
}